# Generated by Django 4.1 on 2022-09-21 14:27

import datetime

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("volunteers", "0029_ngo_ship_experience_ngo_experience_ship"),
    ]

    operations = [
        migrations.AlterField(
            model_name="experience",
            name="date_of_experience",
            field=models.DateField(default=datetime.datetime.now),
        ),
    ]
